AIX 530004 : U805104

High Nessus Plugin ID 28521

Synopsis

The remote host is missing a vendor supplied security patch

Description

The remote host is missing AIX PTF U805104 which is related to the security of the package PEX_PHIGS.dev.pci.14107001

You should install this PTF for your system to be up-to-date.

Solution

Run 'suma -x -a RqType=Security' on the remote system

Plugin Details

Severity: High

ID: 28521

File Name: aix_U805104.nasl

Version: $Revision: 1.4 $

Type: local

Published: 2007/12/03

Modified: 2011/03/14

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/AIX/lslpp